@import url("https://use.typekit.net/ykk4jty.css");

:root {
  /* Always use your font with a fallback like serif or sans-serif */
  --vpt-theme-text-font: "degular", sans-serif;
  --vpt-theme-text-scale: 1.125;
  --vpt-theme-headline-scale: 1.25;
  --K15t-background-brand-strong: #5F61FF;
}
/* Alter the site's header on all pages with the "article" template */
:root[data-vp-page-template="article"] {
  	--content-width:80ch;
  	--_content-spread-width: 961px;
}
/* alter the welcome page so all boxes align */
:root[data-vp-page-id="1022656592" .panel-macro--panel] {
	--K15t-background-neutral:#5F61FF;
  	background-color:#5F61FF;
  	color:	#FFFFFF;
  --K15t-link: #FFFFFF;
}
#tableFilters{
  display:flex;	
  justify-content: stretch;
}
#tableFilters a {
    border: none;
  color: black;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 16px;
  flex-grow:2
}
     
.filterButton {
  background-color: #ddd;
}
.button-clicked {
  background-color: #bbb;
}